Subject: Fwd: Madison park cotton blanket issues
From: Laura Stoesz <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jul 2025 13:17:06 -0400

---------- Forwarded message ---------
From: Laura Stoesz <[email-masked]>
Date: Sun, Jul 27, 2025 at 1:16 PM
Subject: Madison park cotton blanket issues
To: <[email-masked]>

Hello,

I purchased two of these blankets on Amazon. After one night of using the
blankets, the stitching across the whole blanket began to pull and loop. It
happened on both blankets and neither were washed.

I'd like customer service support please. Please let me know what order
information is required and I'd be happy to provide it.

Thank you,
Laura Stoesz